using UnityEngine;
using System.Collections;

public class ForwardMotion : MonoBehaviour 
{
	public int speed = 1;
	void Update () 
	{
		transform.Translate(Vector3.up * Time.deltaTime * speed);
	}
}
